## turbine-java 0.1

=== debian/changelog ===
turbine-java (0.1-1~exp1) experimental; urgency=medium

  * Ephemeral upload to experimental for NEW
  * Note for FTP team: this is a fairly straightforward package but please
    email me if you have any questions at all about the packaging!
  * Initial packaging (Closes: #1050889)

 -- Olek Wojnar <olek@debian.org>  Sun, 23 Mar 2025 19:16:50 -0400
