=== debian/control ===
Source: turbine-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libchecker-framework-java,
 liberror-prone-java,
 libgoogle-auto-value-java,
 libguava-java,
 libmaven-shade-plugin-java,
 libprotobuf-java,
 maven-debian-helper,
 maven-repo-helper,
 protobuf-compiler,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/turbine-java.git
Vcs-Browser: https://salsa.debian.org/java-team/turbine-java
Homepage: https://github.com/google/turbine
Rules-Requires-Root: no

Package: libturbine-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Header compiler for Java
 This tool is used internally in the Bazel Build System and is a dependency
 of that system. Unless you are a developer working on Bazel, it is unlikely
 that you would need to install this package directly.
