=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with maven_repo_helper

override_dh_auto_test:

execute_before_dh_auto_configure:
	protoc --java_out=java proto/deps.proto proto/manifest.proto

execute_before_dh_auto_clean:
	rm -rf java/com/google/turbine/proto
